PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
मार्गदर्शन/स्विचिंग क्षमता
196 Gbit/s
सेवा गुणवत्ता QoS समर्थन
SFP/SFP+ पोर्ट की संख्या
8
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
कनेक्शन LED
Y
GTIN EAN UPC
6064490430208,
MIB समर्थन
RFC 1213 MIB II, RFC 1493 Bridge MIB
MTBF सीमा
117747 Saat
SFP मॉड्यूल स्लॉट की संख्या
SFP-SFP पोर्ट की संख्या
8
अधिकतम डेटा ट्रांसफ़र गति
आंतरिक मेमोरी
आयाम Gxdxy
उत्पाद का नाम
ProSafe 48-Port Layer 3 Managed, स्टैक करने योग्य, Gigabit Switch
उत्पाद श्रृंखला
उत्पादन तिथि
ऊष्मा विस्सर्जन
18,99 BTU/s
कंसोल इनपुट
RS-232
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कुंजी प्रकार
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
48
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
3000 m
चालू तापमान सीमा
0 - 40 °C
जंबो फ्रेम सपोर्ट
डेटा गति
10/100/1000/10000 Mbps
तांबा ईथरनेट केबलिंग तकनीक
पंक्तियों की संख्या
8
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 90%
पावर आवश्यकताएँ
100-240V; 50/60Hz
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2006-06-23
प्रबंधन प्रोटोकॉल
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
प्रबंधन सुविधाएँ
CLI, टेलनेट, TLS v1
फ्लैश मेमोरी
बेचे गए बाजार
NL, GB, DE, PT, SE, IT, ES, AT, WW
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मार्ग पारगमन क्षमता
मुख्य रेखा मात्रा
6
लेटेंसी अवधि
80µ
वजन
वाई-फाई
Hayir
विद्युतचुम्बकीय उत्सर्जन
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
वेब-आधारित प्रबंधन
शोर स्तर
56,07 dB
श्रेणी
Ağ Anahtarları
संपर्क परत
सिस्टम इवेंट लॉग
हाँ
सुरक्षा
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
स्टैक करने योग्य
हाँ
स्थैतिक मार्गों की संख्या
512
®